Subject: [Pce] review request for draft-lu-relayed-cspf-00.txt

From: Wenhu Lu <[email-masked]>
Date: Wed, 3 Nov 2010 17:38:59 -0400

Dear all,

This is to solicit your input on the new draft "Relayed CSPF for Multi-Area Multi-AS PCE".

   For LSPs that span across multiple areas or multiple autonomous
   systems (AS), the path computation element (PCE) in each area or each
   AS can cooperate and conclude the optimal results if so exist.  An
   upstream PCE, though incapable to carry out the path computation for
   the tailend outside of its domain, can provide the history of the
   computation to its downstream PCEs which will assume the computation
   job till it is accomplished or relay the baton to the next runner.
We will have a presentation on Thursday 11/11/2010 PCE WG meeting.
Please find the draft at http://tools.ietf.org/html/draft-lu-relayed-cspf-00

Your review and comments are greatly appreciated.

Thank you,
-wenhu